Archive
Highlighted

About version compatibility between 7.1(HF) and 7.3(Indexer)

Observer

Hello Guys,

I've checked version compatibility
But, I want to make sure from this.
Our Heavy forwards is 7.1.2, Indexer and the others will be 7.3.x

So is it compatible perfectly?

0 Karma
Highlighted

Re: About version compatibility between 7.1(HF) and 7.3(Indexer)

Legend

Hi @ykwon7,
did you already seen this url https://docs.splunk.com/Documentation/VersionCompatibility/current/Matrix/Compatibilitybetweenforwar... ?
Anyway, the result is that this versions 7 of forwarder can send both event data and metrics data to versions 7 of indexers.

Ciao.
Giuseppe

0 Karma